/*!
  \example connectSample.cpp

  \brief 接続サンプル

  \author Satofumi KAMIMURA

  $Id: connectSample.cpp 778 2009-05-05 08:13:45Z satofumi $
*/

#include "mUrgCtrl.h"
#include <SDL.h>

using namespace qrk;


int main(int argc, char *argv[])
{
  mUrgCtrl urg(argc, argv);

  if (! urg.connect("/dev/ttyACM0")) {
    printf("UrgCtrl::connect: %s\n", urg.what());
    exit(1);
  }

  return 0;
}
